[BIN]
BIN1_CAP_LEVEL =64
BIN2_CAP_LEVEL =64
BIN3_CAP_LEVEL =60
BIN4_CAP_LEVEL =60
BIN5_CAP_LEVEL =0
BIN6_CAP_LEVEL =0
BIN7_CAP_LEVEL =0
BIN8_CAP_LEVEL =0
BIN9_CAP_LEVEL =0

BIN1_BADBLK_THRESH =86
BIN2_BADBLK_THRESH =116
BIN3_BADBLK_THRESH =256
BIN4_BADBLK_THRESH =286
BIN5_BADBLK_THRESH =0
BIN6_BADBLK_THRESH =0
BIN7_BADBLK_THRESH =0
BIN8_BADBLK_THRESH =0
BIN9_BADBLK_THRESH =65535

BIN1_PROG_BADBLK_THRESH =0
BIN2_PROG_BADBLK_THRESH =0
BIN3_PROG_BADBLK_THRESH =0
BIN4_PROG_BADBLK_THRESH =0
BIN5_PROG_BADBLK_THRESH =0
BIN6_PROG_BADBLK_THRESH =0
BIN7_PROG_BADBLK_THRESH =0
BIN8_PROG_BADBLK_THRESH =0
BIN9_PROG_BADBLK_THRESH =0

BIN1_READ_BADBLK_THRESH =0
BIN2_READ_BADBLK_THRESH =0
BIN3_READ_BADBLK_THRESH =0
BIN4_READ_BADBLK_THRESH =0
BIN5_READ_BADBLK_THRESH =0
BIN6_READ_BADBLK_THRESH =0
BIN7_READ_BADBLK_THRESH =0
BIN8_READ_BADBLK_THRESH =0
BIN9_READ_BADBLK_THRESH =0

BIN1_PLAN_MODE =3
BIN2_PLAN_MODE =2
BIN3_PLAN_MODE =3
BIN4_PLAN_MODE =2
BIN5_PLAN_MODE =2
BIN6_PLAN_MODE =2
BIN7_PLAN_MODE =2
BIN8_PLAN_MODE =2
BIN9_PLAN_MODE =2

LED_MODE=0

BUTTON_LEVEL_COLOC_L1=0x00FF00
BUTTON_LEVEL_COLOC_L2=0x00CD00
BUTTON_LEVEL_COLOC_L3=0x7FFF00
BUTTON_LEVEL_COLOC_L4=0x66CD00
BUTTON_LEVEL_COLOC_L5=0xC0FF3E
BUTTON_LEVEL_COLOC_L6=0x9ACD32
BUTTON_LEVEL_COLOC_L7=0xFFF68F
BUTTON_LEVEL_COLOC_L8=0xCDC673
BUTTON_LEVEL_COLOC_L9=0x8B864E

LUN_CAP_BALANCE_CHECK=False
LUN_CAP_BALANCE_SIZE=5
